jakarta-cactus-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mark Lybarger" <Mark.Lybar...@CBC-Companies.com>
Subject RE: Cactus users on Eclipse
Date Mon, 03 May 2004 13:55:48 GMT
I believe you'll want to attempt to use the cactus plugin with about 2.0 version of eclipse.

I never got very far with using the plugin myself.  I found the ant/web integrations to be
usefull for me.  YYMV.

The cactus eclipse plugin is no longer supported.

> -----Original Message-----
> From: kulkarni veena [mailto:veenacsus@yahoo.com]
> Sent: Monday, May 03, 2004 9:24 AM
> To: cactus-user@jakarta.apache.org
> Subject: Cactus users on Eclipse
> 
> 
> Hi,
> 
> I wanted to use cactus with Eclipse IDE. On the
> jakarta website i read that currently cactus does not
> work with Eclipse.
> 
> AS such, I wanted to know if anybody is using cactus
> in eclipse IDE and if so which version(of cactus) and
> where can I get it from.
> 
> Any input will be helpful.Thx.
> 
> -veena
> 
> 
> 	
> 		
> __________________________________
> Do you Yahoo!?
> Win a $20,000 Career Makeover at Yahoo! HotJobs  
> http://hotjobs.sweepstakes.yahoo.com/careermakeover 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: cactus-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: cactus-user-help@jakarta.apache.org
> 
> 
> 


Mime
View raw message